SiiNunit
{
localization_db : .localization
{
	#TIME ZONES
        key[]: "tz_wgst"
        val[]: "WGST" #Western Greenland Summer Time

	#AFGHANISTAN
        #key[]: "greenland"
        #val[]: "格陵蘭"

		key[]: "aasiaat"
        val[]: "亞西亞特"
		
		key[]: "ilulissat"
        val[]: "伊盧利薩特"
		
		key[]: "maniitsoq"
        val[]: "馬尼特索克"
		
		key[]: "nanortalik"
        val[]: "納諾塔利克"
				
		key[]: "narsaq"
        val[]: "納薩克"
				
		#key[]: "nuuk"
        #val[]: "努克"
		
		key[]: "paamiut"
        val[]: "帕繆特"
				
		key[]: "qaqortoq"
        val[]: "卡科爾托克"
				
		key[]: "qasigiannguit"
        val[]: "卡西江吉特"
				
		key[]: "sisimiut"
        val[]: "西西繆特"
				
		key[]: "tasiilaq"
        val[]: "安馬薩利克"
				
		key[]: "upernavik"
        val[]: "烏佩納維克"
				
		key[]: "uummannaq"
        val[]: "烏瑪納克"
}
}